@media (height<=600px) {
	.home .swiper .slider-content-zone .swiper-slide-inner p.slide-title {
		font-size: 18px;
	}
}

@media (height<=400px) {
	.dz-gate-logo {
		display: none;
	}
	.dz-gate-modal p {
		line-height: 1.1;
		font-size: 13px;
	}

	.dz-gate-buttons {
		margin-bottom: 0;
	}

	.mobile-navigation ul li a {
		padding-top: 0;
		padding-bottom: 0;
	}
}

.mobile-navigation ul li.current-menu-item > a,
.mobile-navigation
	ul
	li.current-menu-item.menu-item-has-children
	> .drawer-nav-drop-wrap {
	color: var(--primary-lighter);
}
